/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 37 2017-04-20 13:17:25Z loops $
 */

/* ==========================================================================
   BASICS
   these styles should be available in CKEditor too
   ========================================================================== */

/* Fonts
   ========================================================================== */
.font0 {} /* default font family */
.font1 {} /* secondary font family */
.font2 {} /* ... */

/* Colors
   ========================================================================== */
.cl0 {} /* default color */
.cl1 {} /* secondary color */
.cl2 {} /* ... */

/* Misc
   ========================================================================== */
img.left { margin: 0 0 20px 20px; }
img.right { margin: 0 20px 20px 0; }

/* undo lowercase for german * /
html[lang="de"] .lc { text-transform: none !important; } /**/



/* ==========================================================================
   ELEMENTS
   ========================================================================== */

/* Buttons
   ========================================================================== */
button, .btn {}
button:hover, .btn:hover, button:focus, .btn:focus {}
button:active, .btn:active {}

/* Pagination
   ========================================================================== */
.pagenav {}
  /* list */
  .pagenav_list {}
    /* item */
    .pagenav_item {}
      /* link */
      .pagenav_link {}
      /* hover */
      .pagenav_link:hover {}
      /* active/focus */
      .pagenav_link:active, .pagenav_link:focus {}
      /* current, not <a> */
      .pagenav_link.\:current {}
      /* special links */
      .pagenav_linkfirst {} /* go to first page */
      .pagenav_linkprev {}  /* go to previous page */
      .pagenav_linknext {}  /* go to next page */
      .pagenav_linklast {}  /* go to last page */


/* Cookie shit
   ========================================================================== */
/* default display */
#maincookie { position: fixed; z-index: 20; bottom: 0; left: 0; width: 100%; background-color: #fff; background-color: rgba(255,255,255,.7); }
  #maincookie_text { position: relative; margin: 10px 50px; padding-right: 30px; }
/* with JS */
html.js #maincookie { display: none; } /* by default hide */
/* added in JS */
#maincookie_trigger { position: absolute; top: 50%; right: 0; font-size: 28px; margin-top: -19px; cursor: pointer; }
#maincookie_trigger:before { font-family: arial, sans-serif; content: "\00D7"; }


/* Lists
   ========================================================================== */

/*
  below a sample of list rules that may be used

  the associated structure is:
  <h2 class="list1_title"></h2>
  <ul class="vanilla list1">
    <li class="list1_item box">
      <a class="list1_itembox block" href="#" rel="bookmark">
        <img class="list1_itemimg" src="#" />
        <h3 class="list1_itemtitle"></h3>
        <p class="list1_itemtext"></p>
        <span class="list1_itemmore"></span>
      </a>
    </li>
  </ul>
*/
/** list1, used for ? **/
/* title above the list */
.list1_title {}
.list1 {}
  /* item */
  .list1_item {}
    /* box around item data */
    .list1_itembox {}
      /* item content */
      .list1_itemimg {}
      .list1_itemtitle {}
      .list1_itemtext {}
      .list1_itemmore {}



/* ==========================================================================
   MAIN LAYOUT
   ========================================================================== */

/* Container
   ========================================================================== */
/* set default background-color */
body {}
#mainwrap { max-width: 1280px; margin: 0 auto; position: relative; overflow: hidden; }
  .wrap {}


/* Header
   ========================================================================== */
#mainheader {}

  /* logo */
  #mainheaderlogo {}
    #mainheaderlogo_img {}

  /* nav */
  #mainheadernav {}
    #mainheadernav_list {}
      .mainheadernav_item {}
      .mainheadernav_item + .mainheadernav_item:before {}
        .mainheadernav_link {}
        /* hover */
        .mainheadernav_link:hover {}
        /* active/focus */
        .mainheadernav_link:focus, .mainheadernav_link:active {}
        /* current */
        .mainheadernav_link.\:current {}

  /* lang */
  #mainheaderlang {}
    #mainheaderlang_list {}
      .mainheaderlang_item {}
        .mainheaderlang_link {}
          .mainheaderlang_link > abbr { cursor: pointer; }
        /* hover */
        .mainheaderlang_link:hover {}
        /* active/focus */
        .mainheaderlang_link:focus, .mainheaderlang_link:active {}
        /* current */
        .mainheaderlang_link.\:current {}


/* Content
   ========================================================================== */
#maincontent { display: inline-block; width: 100%; } /* avoid margin merge on content */


/* Footer
   ========================================================================== */
#mainfooter {}

  /* nav */
  #mainfooternav {}
    #mainfooternav_list {}
      .mainfooternav_item {}
      .mainfooternav_item + .mainfooternav_item:before {}
        .mainfooternav_link {}
        /* hover */
        .mainfooternav_link:hover {}
        /* active/focus */
        .mainfooternav_link:focus, .mainfooternav_link:active {}
        /* current */
        .mainfooternav_link.\:current {}

  /* signature */
  #mainfootersignature {}


/* ==========================================================================
   PAGES LAYOUTS
   ========================================================================== */

/* Standard
   ========================================================================== */
#standardlayout {}
  #standardheader {}
  .standardsection {}
    .standardsection_title {}
  #standardfooter {}


/* Home
   ========================================================================== */
#homelayout {}
  #homeheader {}
  .homesection {}
    .homesection_title {}
  #homefooter {}



/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */

/* For screen bigger than 1600px
   ========================================================================== */
@media screen and (min-width: 1600px) {}

/* For screen smaller than 960px
   ========================================================================== */
@media screen and (max-width: 960px) {}

/* Resolution x2 (remove the space to test x2 icons on normal resolution)
   ========================================================================== */
@media /** / screen, /**/ (-webkit-min-device-pixel-ratio: 2), ( min-resolution: 192dpi), ( min-resolution: 2dppx) {}


/* ==========================================================================
   CSS HACKS
   ========================================================================== */
/* last update 2015-05-01 */

/**

/* Firefox 2+ * /
x:-moz-any-link, .selector { property: value; }

/* Opera 14+, Safari, Chrome, Android * /
.selector:not(*:root) { property: value; }

/* Safari 7+ * /
@media \\0 screen { .selector { property: value; } }

/* Chrome 29+, Opera 16+ * /
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .selector { property: value; } }

/* Chrome, Safari 3+ * /
@media screen and (-webkit-min-device-pixel-ratio:0) { .selector { property: value; } }

/* Safari 5+/6-, Chrome 24- * /
::x, .selector { property: value; }

/* Opera 9.5+/14- * /
x:-o-prefocus, .selector { property: value; }

/* IE 11/10 * /
@media all and (-ms-high-contrast:none) { .selector { property: value; } }

/* IE 11 * /
*::-ms-backdrop, .selector { property: value; }

/* IE 9 (html specific) * /
html.ie9 .selector { property: value; }

/* IE 6-10 * /
.selector { property: value\9; }

/* more hacks at http://browserhacks.com **/
